Kali Linux "Bu uygulama yalnız Syslinux 6.03/2014-10-06 için dosya içeriyor" hatası

Bilal58

Femtopat
Katılım
6 Şubat 2021
Mesajlar
54
Yer
Sivas, Türkiye
Merhaba arkadaşlar, ben Kali Linux indirdim ve Rufus ile Flash'a kuracağım. Dual Boot ile bilgisayarıma kuracağım. Ama Rufus'ta kurarken şöyle bir hata alıyorum.

b210c83e-6e22-4c24-868c-afe58d9e309f.jpg
 
Son düzenleyen: Moderatör:

Yeni konular

Yukarı